import { APIClient } from '../api-client';
declare class MockAPIClient extends APIClient {
    mockAdapter(): any;
}
export declare const mockAPIClient: () => {
    apiClient: MockAPIClient;
    mockRequest: any;
};
export {};
